{% comment %}
Copyright 2016 Mattia Basaglia

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}
{% load mldb %}
{% for season in seasons %}
    <h3><a href="{% season_url season.number %}">Season {{ season.number }}</a></h3>
    <ol>
    {% for episode in season.episodes %}
        <li>{% episode_link episode %}</li>
    {% endfor %}
    </ol>
{% endfor %}
